.cont {
	width: 100%;
}
.cont_tit p {
	margin-top: 50px;
	text-align: center;
	font-size: 26px;
	color: #0A7FDE;
	font-weight: bold;
}
.cont_info {
	margin-top: 3%;
	justify-content: space-between;
	display: flex;
	width: 100%;
	border-bottom: 1px solid #ececec;
	padding-bottom: 10px;
}
.xtips {
	color: #a3a3a3;
}
.xtips a{
	color: #a3a3a3;
}
.xtips ul {
	
}
.xtips ul li {
	display: inline-block;
	line-height: 36px;
	margin-right: 15px;
}
.xtips ul li a {
	font-size: 16px;
	color: #a3a3a3;
}
.xtips ul li img {
	padding-right: 5px;
	vertical-align:-0.2em;
	opacity: 0.6;
}

.fenxiang {
	font-size: 16px;
	color: #535353;
}
.cont_zwen {
	padding: 3% 2%;    font-size: 16px;
    line-height: 32px;
}
.cont_zwen img {
	max-width: 100%;
}
.dy {
	text-align: right;
    border-top: 1px solid #ececec;
    margin: 10px 0;
    padding-top: 20px;
}
.dy a {
	font-size: 16px;
color: #535353;
}
.content_qr{ text-align: center}
@media (max-width: 768px) { 
	.content_qr{display: none;}
		.fenxiang{display: none!important;}
}